html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 1200px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#u119
{
	z-index: 2;
	width: 1024px;
	margin-right: -10000px;
}

#u79
{
	z-index: 4;
	width: 354px;
	margin-right: -10000px;
	margin-top: 472px;
	left: 476px;
}

#u90
{
	z-index: 6;
	width: 354px;
	min-height: 120px;
	margin-right: -10000px;
	margin-top: 366px;
	left: 476px;
}

#u92
{
	z-index: 7;
	width: 352px;
	height: 46px;
	background-image: url("../images/buy_cd_warfect.png");
	margin-right: -10000px;
	margin-top: 826px;
	left: 478px;
}

#u92:hover
{
	background-image: url("../images/buy_cd_warfect2.png");
	margin: 826px -10000px 0px 0px;
}

#u92.MuseLinkActive
{
	background-image: url("../images/buy_cd_warfect.png");
	margin: 826px -10000px 0px 0px;
}

#u107-4
{
	z-index: 8;
	width: 164px;
	margin-right: -10000px;
	margin-top: 884px;
	left: 480px;
}

#u109-4
{
	z-index: 12;
	width: 136px;
	margin-right: -10000px;
	margin-top: 919px;
	left: 478px;
}

#u134-4
{
	z-index: 16;
	width: 208px;
	margin-right: -10000px;
	margin-top: 1072px;
	left: 787px;
}

#u135-4
{
	z-index: 20;
	width: 215px;
	margin-right: -10000px;
	margin-top: 1099px;
	left: 787px;
}

#u136-4
{
	z-index: 24;
	width: 216px;
	margin-right: -10000px;
	margin-top: 1133px;
	left: 786px;
}

#u137
{
	z-index: 28;
	width: 144px;
	margin-right: -10000px;
	margin-top: 1062px;
	left: 634px;
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

